## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# iParticleBuiltinEffectorFactory Struct Reference
[Defaulteffectors]

Factory for builtin effectors. More...

`#include <imesh/particles.h>`

Inheritance diagram for iParticleBuiltinEffectorFactory:

[legend]
List of all members.

## Detailed Description

Factory for builtin effectors.

Definition at line 802 of file particles.h.

The documentation for this struct was generated from the following file:

- imesh/particles.h